
/* Class = "NSWindow"; title = "Audio Unit"; ObjectID = "144"; */
"144.title" = "Audio Unit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSTextFieldCell"; title = "Préréglages:"; ObjectID = "228"; */
"228.title" = "Préréglages:";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "230"; */
"230.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "231"; */
"231.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "232"; */
"232.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Charger préréglages…"; ObjectID = "233"; */
"233.title" = "Charger préréglages…";

/* Class = "NSButtonCell"; title = "Ne pas utiliser"; ObjectID = "234"; */
"234.title" = "Ne pas utiliser";

"waV-Nw-sc4.title" = "Exporter les réglages…";
